PersonalizedadConsent.bundle" not found. run 'pod install' to update the copy resources script

Hello, I have been struggling with this error for weeks, I work with ionic 4 and the error occurs when I install the Ad Mob or FCM plugin, any solution please, I would greatly appreciate it. I already tried Pod install on platform / ios (IT DON’T WORK FOR ME ANYTHING) I already tried installed sudo gem install cocoapods (DOES NOT FIX THE PROBLEM) Pod init (IT DOES NOT WORK). Pod update (DOES NOT WORK)

1 Like

I was having the same issue!

If you go to the XCode IDE and go to the top tool bar->File->Workspace Settings

From there switch the “Build System” option to the “Legacy Build System”

Thats what did it for me at least!